@charset "shift_jis";
#image_area {
	margin-top: 20px;
}
#image_area .image {
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#pr_area {
	background-color: #335533;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1em;
	padding-top: 1em;
}
#pr_area .pr_center {
	font-size: 120%;
}

#pr_area .pr_left {
  float: left;
  width: 50%;
}
#pr_area .pr_right {
  float: right;
  width: 50%;
}

#condolence_area {
	margin-top: 20px;
}
#condolence_area .condolence {
	margin-top: 20px;
	border: 5px solid #EEEEEE;
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#main_area {
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#main {
	max-width: 980px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#left_box {
	max-width: 690px;
	float: left;
}
#banner_box  {
	width: 260px;
	float: right;
}
#banner_box .banner  {
	padding-bottom: 20px;
}
#banner_box p {
	margin: 0px;
	line-height: 120%;
	font-size: 90%;
}
.banner_title  {
	margin-left: 0px;
	margin-right: 0px;
	font-weight: normal;
	font-size: 90%;
}

#main h2 {
	color: #FFF;
	background-color: #444;
	font-size: 120%;
	padding-top: 6px;
	padding-bottom: 3px;
	font-weight: normal;
	text-indent: 10px;
}

#main h3 {
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 10px;
}
#main h4 {
	font-weight: bold;
	margin-top: 1em;
}
#main p {
}
#main ul {
  margin-left: 2em;
}

.information_box   {
	text-align: left;
	max-width: 688px;
	width: auto;
}
.unit  {
    border-bottom: 1px dotted #999;
    padding-top: 2em;
    padding-bottom: 2em;
}
#left_box ol {
	margin-top: 10px;
	margin-bottom: 10pt;
	margin-left: 40px;
}
.image_right {
	margin-left: 30px;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.information_date {
  font-weight: normal;
  font-size: 80%;
  margin-left: 0.5em;
}

.image_center {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.second {
	margin-top: 0.5em;
}
@media screen and (max-width: 980px) {
#pr_area .pr_left {
  float: none;
  width: 100%;
}
#pr_area .pr_right {
  float: none;
  width: 100%;
}
#banner_box  {
	margin-left: auto;
	margin-right: auto;
	width: 260px;
	margin-top: 20px;
	float: none;
}
#left_box {
	max-width: 100%;
	float: none;
}

#main h3 {
  font-size: 110%;
  font-weight: bold;
  margin-right: 10px;
}
#main h4 {
  font-weight: bold;
  margin-top: 1em;
}

#main p {
}
.unit  {
    padding-top: 2em;
    padding-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
}
